MP1.3rc (1 Viewer)

Asca

Portal Pro
July 30, 2011
637
57
Germany
Hallo gemeinde,
ich spiele mit dem gedanken mein htpc nun auf 1.3rc umzustellen. ob update oder neu weis ich noch nicht.

nur möchte ich vorbereitet sein. nun meine fragen. welche plugin laufen schoin mit 1.3rc?
Streamedmp? finde ich schönes design wen es nicht geht naja nicht jedes auto ist rot ^^
Moviepic?
tvserie?
AudioChanger (für von hdmi auf optical)?
TvMovie Epg?
Clickfinder?

Bei dem erscheinen von 1.2 gab es hier im forum mal so ne geile liste mit allen Plugins die ständig aktuallisert worden ist.

vieleicht hat ja de ein oder andere schon 1.3 drauf und kann mir da auskunft geben.
 

Holzi

Super Moderator
  • Team MediaPortal
  • April 21, 2010
    7,934
    2,235
    Ba-Wü
    Home Country
    Germany Germany
    Es laufen alle Plugins, die auch mit MP 1.3.0 Beta gelaufen sind. :)
    Skins brauchen allerdings ein Update, wobei das bei den meisten schon geschehen ist. (StreamedMP läuft auf jeden Fall ;))
     

    Holzi

    Super Moderator
  • Team MediaPortal
  • April 21, 2010
    7,934
    2,235
    Ba-Wü
    Home Country
    Germany Germany
    :)
    Allerdings sollte die MP 1.3.0 Final auch nicht mehr allzulange auf sich warten lassen.

    Sofern keine weiteren "Showstopper" gefunden werden, wonach es zur Zeit nicht aussieht, sind das die Dinge die noch gefixt werden.

    - 0004223: [DeployTool] Add Windows 8 as Fully Supported OS (sebastiii) - merge pending.
    - 0004229: [Skin Engine] selectbutton is empty when you first enter a screen (Scythe42) - assigned.
    - 0004216: [Configuration] MP has problems accessing the tv server database on fresh installations (michael_t) - ready for testing.
     
    Last edited:

    Lehmden

    Retired Team Member
  • Premium Supporter
  • December 17, 2010
    12,544
    3,932
    Lehmden
    Home Country
    Germany Germany
    Hi.
    Im allgemeinen braucht die 1.2 Liste nicht aktualisiert werden. Denn es laufen vom Prinzip her alle Plugins mit 1.3, die auch ab der 1.2 Beta lauffähig waren. Aber (es gibt doch immer ein Aber ;) )... Es gab gravierende Änderungen bei der Skin Engine. Deswegen sind für (fast) alle Plugins neue Skin Files nötig... Die kann man sich im Zweifel aber auch selbst machen, sollte es noch keine angepassten Files geben. Im Gegensatz zu den Plugins sind das ja nur Text- Dateien und keine Binaries...
     

    Users who are viewing this thread

    Top Bottom